@media only screen and (min-width:768px )
{
	
/*header-start*/
body
{
background-color:blue;	
}


header
{
margin-bottom:150px;
}

	
header img
{
width:100%;
height:300px;
position:relative;
right:300px;
z-index:-1;
}

.header-logo
{
z-index:1;	
}

nav ul
{
width:100%;
right:-20px;
bottom:0px;
margin:0px;
padding:0px;
position:relative;
}

nav li
{
color:white;
display:block;
font-size:10px;
padding:0px 0px 10px 0px;
}

#whitening
{
color:white;
}

#dot1
{
display:none;	
}


#line1
{
display:none;	
}

.title
{	
right:-70px;
bottom:-400px;	
}

.title #first-row
{
color:black;
font-size:9px;	
position:relative;
right:30px;
bottom:390px;
letter-spacing:1.3px;
word-spacing:1.3px;
width:30%;
padding:0px;
	
	
}

.title #second-row
{
width:300px;
font-size:15px;
right:-30px;
bottom:380px;
}

.title #Gear-Up
{
font-size:9px;
right:305px;	
bottom:400px;	
}

.title #Gear-up-line
{
 border-bottom:1px solid hsl(45,25%,55%);
 width:15px;
 padding:0px;
 margin:0px;
 position:relative;
 right:-343px;
 bottom:-7px;;	
}

.title #Gear-UP-arrow
{
  border:solid ;
  border-width:0px 1px 1px 0px;
  display:inline-block;
  padding:3px;
  position:relative;
  right:1px;
  bottom:1px;
  transform:rotate(-45deg);
}


#list2 ul
{
right:13px;	
bottom:78px;
}


#vertical-arrows-group
{
 position:relative;
 bottom:111px;
 right:-27px;
}


#vertical-arrow1
{
 border:solid hsl(45,25%,55%);
 border-width:0px 2px 2px 0px;
 display:inline-block;
 position:relative;
 padding:4px;
 transform:rotate(225deg);
 right:-9px;
 bottom:21px;	
}

#vertical-arrow2
{
 border:solid black;
 border-width:0px 2px 2px 0px;
 display:inline-block;
 padding:4px;
 transform:rotate(45deg);
 position:relative;
 right:1px;
 bottom:1px;	
}

#vline
{
width:20px;
border-width:1px;
bottom:98px;
right:-30px;	
}
	
	
	/*header-end*/
	
/*===========================================================================================================================	
	
	/*section1-start*/
	
	
#section1 img
{
width:70%;
height:200px;
bottom:130px;
}	
	
#p-border-packet
{
position:relative;
right:-170px;
bottom:445px;
}


	
#section1 p
{
line-height:10px;
width:90px;
padding:17px 27px 5px 140px;
bottom:-80px;
right:175px;
font-size:9px;
width:20%;
height:170px;
padding:15px 10px 0px 130px;
float:right;
}	
	
#section1 h2
{
width:50%;
font-size:13px;
color:white;
position:relative;
right:-123px;
bottom:-182px;
letter-spacing:2px;
float:left;

}

#section1 h4
{
bottom:-194px;
right:-190px;
font-size:9px;
color:white;
clear:both;
}	
	
#border-bottom-left
{
width:140px;
right:33px;
bottom:-273px;
float:right;
}


#border-bottom-right
{
width:42px;	
right:-49px;
bottom:-273px;
float:right;
}

#vertical-arrow
{
 position:relative;
 right:-210px;
 bottom:-290px;
 float:right;
 }

#arrowbody
{
width:30px;
bottom:5px;
right:11px;
border-width:1px;
}

#arrowhead
{
 border:solid grey;
 border-width:0px 1px 1px 0px;
 display:inline-block;
 padding:3px;
 position:relative;
 color:grey;
 right:0px;
 bottom:0px;	
 transform:rotate(45deg);
}	
	
	
	
	/*section1-end*/	
	
	
/*===========================================================================================================================
	
		
	/*section2-start*/
	
	
#section2
{
margin-bottom:-380px;	
clear:both;
}




#small-pic1
{
width:80px;
height:80px;
position:relative;
right:-15px;
bottom:320px;
padding:0px;
}	
	
	
#small-pic2
{
width:80px;
height:80px;
position:relative;
right:-126px;
bottom:318px;
padding:0px;
z-index:0;
}		
	
	
	
#small-pic3
{
width:90px;
height:120px;
position:relative;
right:-320px;
bottom:316px;
padding:0px;
}		
	
	
#small-pic4
{
width:70px;
height:90px;
position:relative;
right:25px;
bottom:285px;
padding:0px;
float:right;
}		



#money-box-packet
{
position:relative;
right:13px;
bottom:-20px;	
}

	
#money
{
right:-440px;
bottom:444px;
font-size:10px;
text-shadow:none;
letter-spacing:2px;

}

#buy
{
right:-460px;
bottom:440px;
font-size:9px;
}	
	
#arrowhead2
{
 border:solid grey;
 border-width: 0 1px 1px 0;
 display: inline-block;
 padding: 1.5px;
 position:relative;
 right:-490px;
 bottom:459px;
 transform:rotate(-45deg);
}

#arrowbody2
{
right:-485px;
bottom:446.1px;
width:7px;
border-width:1px;
background-color:red;
z-index:3;
}	
	
	
#box-border
{
right:-420px;
bottom:500px;
width:150px;
height:60px;
padding:20px 40px 0px 0px;
border-width:1px 1px 0px 1px;
}	

#border-bottom--left
{
margin:0px;
padding:0px;	
border-bottom:1px solid hsl(90, 0%, 23%);
position:relative;
right:-420px;
bottom:500px;
width:87px;	
}

#border-bottom--right
{
margin:0px;
padding:0px;
border-bottom:1px solid hsl(90, 0%, 23%);
position:relative;
right:-582px;
bottom:502px;
width:30px;	
}


		
#section2 ul
{
right:-462px;
bottom:416px;
}

 #n-1
{
font-size:10px;
padding-right:7px;
padding-left:0px;
}


 #n-2
{
font-size:10px;
padding-right:18px;
padding-left:0px;
}
 

#n-3
{
padding:7px 0px 7px 0px;
font-size:20px;

}

#n-4
{
font-size:10px;
padding-right:7px;
padding-left:10px;
} 

#n-5
{
font-size:10px;
padding-right:7px;
padding-left:0px;
}


#left-arrow-sec2
{
 border:solid black;
 border-width: 0 1px 1px 0;
 display: inline-block;
 padding: 2px;
 position:relative;
 right:8px;
 bottom:px;
 transform:rotate(135deg);
 z-index:6;
}

#right-arrow-sec2
{
 border:solid black;
 border-width: 0 1px 1px 0;
 display: inline-block;
 padding: 2px;
 position:relative;
 right:-11px;
 bottom:px;
 transform:rotate(310deg);
 z-index:6;
}

#shadow-helper
{
right:67px;
bottom:0px;
padding:5px 20px 22px 20px;
box-shadow:0px 12px 34px grey;
border-color:white;
	
}


#vline2
{
width:10px;
right:-532px;
bottom:435px;

}	
	
	/*section2-end*/
	

	
	
	/*===========================================================================================================================*/
	
	/*section3-start*/
	
#section3
{
height:200px;
}	
	
	
	
	
#section3 img
{
position:relative;
right:-175px;
bottom:286px;
width:70%;
height:200px;
}	
	
#h2
{
font-size:13px;
right:-197px;
bottom:-240px;
color:white;
letter-spacing:3px;
}	
	
#h3
{
font-size:8px;
right:-200px;
bottom:-245px;
color:white;
}	
	
#section3 p
{
right:-10px;
bottom:-145px;
font-size:9px;
line-height:9px;
width:100px;
padding:16px 0px 0px 0px;
}	
	
#h1
{
font-size:12px;
right:-13px;
bottom:-187px;
letter-spacing:3px;
}	
	
#border-top
{
width:240px;
border-width:1px;
bottom:-220px;
right:0px;
}

#border-left
{
width:190px;
right:94px;
bottom:-313px;
border-width:1px;
}

#border-right
{
width:190px;
right:-145px;
bottom:-313px;
border-width:1px
}

#border-bottom-left2
{
width:100px;
right:0px;
bottom:-406px;
border-width:1px;
}

#border-bottom-right2
{
width:100px;
right:-140px;
bottom:-405px;
border-width:1px;
}	
	
#arrowhead3
{
 border:solid grey;
 border-width: 0 1px 1px 0;
 display: inline-block;
 padding: 2px;
 position:relative;
 right:-117px;
 bottom:-420px;
 transform:rotate(45deg);
 z-index:3	
}

#arrowbody3
{
right:-106px;
bottom:-400px;
width:27px;
border-color:grey;
}	
	
	

	
	
	/*section3-end*/
	
 /*===========================================================================================================================*/
	


   /*section4-start*/


#section4
{
height:230px;
}




#sec4img1
{
width:60px;
height:80px;
right:px;
bottom:160px;
padding:3px 20px 3px 20px;
position:relative;
}

#sec4img2
{
width:80px;
height:80px;
right:-100px;
bottom:160px;
padding:0px 0px 0px 0px;
position:relative;		
}

#sec4img3
{
width:120px;
height:120px;
right:-230px;
bottom:160px;	
padding:0px 0px 0px 0px;
position:relative;	
}

#sec4img4
{
width:80px;
height:80px;
right:20px;
bottom:115px;
position:relative;	
padding:0px 0px 3px 10px;
z-index:2;
float:right;
}

#section4 img
{
z-index:1;	
}


#money-border-packet2
{
position:relative;
bottom:-90px;
right:-234px;	
}


#money2
{
right:-470px;
bottom:274px;
font-size:8px;
letter-spacing:4px;		
}

#buy2
{
right:-490px;
bottom:264px;
font-size:8px;	
}

#arrow1
{
position:relative;
right:-230px;
bottom:20px;	
	
}
#arrowbody4
{
right:-279px;
bottom:268px;
width:7px;
border-width:1px;
}

#arrowhead4
{
right:-284px;
bottom:261.6px;
padding:2px;
border-width:0px 1px 1px 0px;	
}

#black-border-box
{
width:140px;
height:60px;
border-width:1px 1px 0px 1px;
right:-460px;
bottom:320px;
padding:15px 0px 0px 70px;	
}


#border-bottom-left3
{
border-width:1px;
width:67.5px;	
right:-460px;
bottom:320px;
}

#border-bottom-right3
{
border-width:1px;	
width:80px;
right:-592px;
bottom:321px;
}


#section4 ul
{
right:-509px;
bottom:260px;	
}


#section4 li
{
	
}

#n--1
{
font-size:19px;
padding:9px 9px 9px 9px;
box-shadow:0px 3px 24px grey;	
}


#vline3
{
width:12px;
right:-564px;
bottom:259px;
}

#arrowhead5
{
border:solid black;
border-width:0px 1px 1px 0px;
padding:3px;
display:inline-block;
transform:rotate(135deg);
position:relative;
right:0px;
bottom:3px;
}


#n--2
{
font-size:11px;
padding-left:7px;	
}

#n--3
{
font-size:10px;
padding-left:7px;	
}

#n--4
{
font-size:11px;	
padding-left:7px;
}

#n--5
{
font-size:10px;	
padding-left:7px;
}


  /*section4-end*/



/*===========================================================================================================================*/

 /*section5-start*/
 
 
 #section5
 {
 clear:both;
 
 }
 
 
 
 #header
 {
  font-size:20px;
  right:-110px;
  bottom:100px; 
  letter-spacing:3px;  
 }
 
 
 #secondheader
 {
 right:-300px;
 bottom:90px;
 font-size:9px; 
 width:180px;
 padding:2px 2px 0px 2px;
 }
 
 #line2
 {
  right:-245px;
  bottom:93px;
  width:50px;  
 }
 
 
 #n---1
 {
  font-size:15px;
  right:-21px;
  bottom:60px;  
 }
 
 #n---2
 {
  font-size:15px;
  right:210px;
  bottom:321px;
  clear:both;
  float:right;
 }
 
 #n---3
 {
  font-size:15px;
  right:5px;
  bottom:530px;
 float:right;
 clear:both; 
 }
 
 #line3
 {
 right:-61px;
 bottom:47px;  
 width:25px;
 }
 

 
 #sec5img1
 {
 right:-41px;
 bottom:56px;
 width:50%;
 height:auto; 
 } 
 
 #sec5img2
 {
 width:50%;
 height:auto;
 right:26px;
 bottom:181px;
 float:right;
 clear:both;
 }

 #sec5img3
 {
 width:50%;
 height:auto;
 right:-71px;
 bottom:31px;
 position:relative;
 float:left;
 }


 #sec5img4
 {
 width:70%;
 height:auto;
 right:0px;
 bottom:171px;
 padding-bottom:8px;
 float:right;
 clear:both;
 }
 
 #headerp1
 {
 font-size:7px;
 right:130px;
 bottom:21px;
 letter-spacing:4px;
 float:right;
 }
 
 
 #headerp2
 {
 font-size:7px;
 right:-140px;
 bottom:-61px;
 letter-spacing:3px;
 padding:0px;
 }
 
 #background-headerp2
 {
 width:200px;
 height:10px;
 bottom:6px; 
 }
 
 #headerp3
 {
 font-size:7px;
 right:51px;
 bottom:321px;
 letter-spacing:4px;
 clear:both;
 float:right; 
 }
 
 
 #sec5vline1
 {
  right:258px;
  bottom:85%;
  width:15px;
  float:right;
  clear:both;
  position:absolute; 
 }
 
 #sec5vline2
 {
  right:245px;
  bottom:30%;
  width:40px;
  float:right;
  clear:both;
  position:absolute;
   }
 
 #sec5vline3
 {
  right:-39px;
  bottom:155px;
  width:56px;
  display:none;
  }
 

 #container
	{
	position:relative;
	}
	
	
 #p1
 {
 font-size:px;
 right:110px;
 bottom:50%;
 width:170px;
 float:right;
 clear:both;
 color:red;
 z-index:9;
 position:absolute;
 }
 
 #second-logo-version
 {
  right:1061px;
  bottom:111px;  
  opacity:0.1;
  clear:both;
  float:right;
 }
 
  
 #p2
 {
 font-size:px;
 right:-165px;
 bottom:-71px;
 width:150px;
 line-height:25px;
 }
 #p3
 {
 font-size:px;
 right:41px;
 bottom:311px;
 width:150px;
 clear:both;
 float:right;
 }
 
 #readmore1
 {
 font-size:8px;
 right:225px;
 bottom:37%;
 float:right;
 color:red;z-index:9;
 position:absolute;
 }
 
 #readmore2
 {
 font-size:8px;
 right:-165px;
 bottom:-101px;	 
 }
 
 #readmore3
 {
 font-size:8px;
 right:131px;
 bottom:291px;
 clear:both;
 float:right;
 }
 
 #ar1
 {
 right:-5px;
 bottom:0px;
 padding:2px; 
 }
 
 #ar2
 {
 right:-4px;
 bottom:0.5px;
 padding:2px;	 
 }
 
 #ar3
 {
 right:-4px;
 bottom:0px;
 padding:2px;
 }
 
 #whitetext
 {
 font-size:40px;
 right:-40px;
 bottom:411px;
 letter-spacing:7px;
 clear:both; 
 color:white;
 }
 
 #go
 {
  right:11px;
  bottom:233px;
  font-size:20px;
  float:right;
  }
 
 #transparent-box
 {
 right:1px;
 bottom:471px;
 width:90px;
 height:290px;
 float:right;
 clear:both; 
 }
 
 #section5 ul
 {
  bottom:400px;
  right:-5px;
  clear:both;
  width:80%  
 }
 
 #section5 li
 {
 padding-right:41px; 
 }
 
 #small--pic1
 {
 right:1px;
 bottom:1px;
 width:50px;
 height:30px; 
 }
 
 #small--pic2
 {
 right:1px;
 bottom:1px;
 width:50px;
 height:30px;
 }
 
 #small--pic3
 {
 right:1px;
 bottom:1px;
 width:50px;
 height:30px;
 }
 
 #small--pic4
 {
 right:1px;
 bottom:1px;
 width:45px;
 height:50px;	 
 }
 
 #small--pic5
 {
 right:1px;
 bottom:1px;
 width:50px;
 height:52px;
 	  
 }
 
 #small--pic6
 {
 right:1px;
 bottom:1px;
 width:40px;
 height:30px;	 
 }
 
 #plus
 {
  right:-40px;
  bottom:17px;
  width:16px;
  height:16px;
  clear:both;
  }
 
 
 
 
 
 /*section5-end*/

/*===========================================================================================================================*/

/*footer-start*/

#footer
{
position:relative;
bottom:360px;
height:350px;
clear:both;
}

#third-logo-version
{
bottom:31px;
right:1px;
}



#footer-ul1
{
position:relative;
right:-38px;
bottom:66px;	
}

#footer li
{
padding-right:35px;	
}


#footer-line1
{
width:20px;
right:24px;
bottom:-13px;	
}

#footer-line2
{
right:-195px;
bottom:180px;
width:18px;
clear:both;
}

#footer-dot1
{
right:0px;
bottom:0px;	
}


#footer-dot2
{
right:0px;
bottom:0px;
z-index:5;	
}

#footer-ul2
{
position:relative;
right:-95px;
bottom:210px;
clear:both;
}

#footer-ul2 li
{
font-size:10px;	
}

#address-tab
{
right:-41px;
bottom:-10px;	
}

#email-group
{
right:16px;
bottom:61px;
font-size:px;
float:right;	
}

#email-group-row1
{
	
}

#email-group-rest-lines
{
	
}

#footer-arrow-and-background
{
right:14px;
bottom:0px;	
float:right;
}

#footer-arrow
{
right:px;
bottom:-1px;	
}

#arrow-background
{
	
}



#copyrights
{
float:left;	
right:1px;
bottom:2px;
margin:20px;
left:0px;
bottom:0px;
position:absolute;	
}









/*footer-end*/








}



